Subject: Streamlining Due Deligence between GA and RAC
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 7 Sep 2001 15:46:44 -0700 (PDT)

Colleagues:

?	Indeed it was a very good meeting, and a good step forward.  It was a pleasant surprise to see RAC's desire to take the regulatory inputs in their calculations.  Guille and I informed them that we are working on a methodology that will likely come out of the three pilot projects currently in progress.  

?	The last point that Guille mentioned, namely, "what are our suggestions to hedge the regulatory risks identified and quantified?" is a very interesting point and shall be addressed in due course.

?	The Team here is highly hopeful that with understanding the company's risk policy (currently under analysis; more that a week over due, and I take responsibility here) and aligning the regulatory practices GA should be able to provide a more quantitative contribution to RAC without affecting our relationships with the different commercial trams.

Of course, please let Guille and I know if you have any question.

Brgrds

AI 
 -----Original Message-----
From: 	Canovas, Guillermo  
Sent:	Friday, September 07, 2001 4:33 PM
To:	Ibrahim, Amr; Levy, Alberto; Maurer, Luiz; Gottfredson, Bryan
Subject:	Meeting with RAC

Amr and I had a meeting with RAC (Felipe Ospina) and EGAS (Rafael Rangel and Steve Hirsh) regarding the regulatory risks assesment of TGS.
We told them we see RAC as our client and that want to help them to identify the regulatory risks.
RAC agreed to send information and their model of the company. 
Rafael Rangel emphasized the should coordinate with Pete Weidler to avoid that many Enron people are calling the business units asking the same information.
RAC raised the issue of how are we going to hedge the identified regulatory risks. We will have to address this point.
GC